# BEGIN SourceDeps(oneline):
BuildRequires: perl(Pod/LaTeX.pm) perl(Pod/Simple/XHTML.pm) perl(Pod/Usage.pm) perl(Syntax/Highlight/Engine/Simple/Perl.pm) perl(YAML.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define module_name Lab-Measurement-DocWriter
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.000
Release: alt1
Summary: Documentation formatting for Lab::Measurement
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/A/AK/AKHUETTEL/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description

Regenerating the documentation requires the following packages plus dependencies:

1) Perl:

YAML
Syntax-Highlight-Engine-Simple-Perl

2) Latex::

listings

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/L*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Thu Aug 03 2017 Igor Vlasenko <viy@altlinux.ru> 1.000-alt1
- initial import by package builder

